Package org.apache.cxf.feature.transform

# Class XSLTUtils

java.lang.Object
org.apache.cxf.feature.transform.XSLTUtils

public final class XSLTUtils extends Object

- ## Method Summary

  Modifier and Type
  Method
  Description
  `static InputStream`
  `transform(Templates xsltTemplate, InputStream in)`
  `static Reader`
  `transform(Templates xsltTemplate, Reader inReader)`
  `static Document`
  `transform(Templates xsltTemplate, Document in)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Method Details

  - ### transform

    public static InputStream transform(Templates xsltTemplate, InputStream in)

  - ### transform

    public static Reader transform(Templates xsltTemplate, Reader inReader)

  - ### transform

    public static Document transform(Templates xsltTemplate, Document in)